GET /tasks
1 min
GET
https://api.cmp.optimizely.com/v3/tasks
search_keystringSearch for task title
campaignstringCampaign id of the tasks
workflowstringWorkflow id of the tasks
milestonestringMilestone id of the tasks
start_datestring<p>Start date of the tasks, in ISO 8601 UTC format</p>
due_datestring<p>Due date of the tasks, in ISO 8601 UTC format</p>
statusarrayFilter tasks by status. Provide multiple statuses to filter tasks across multiple statuses.
offsetinteger<p>Starting index of results (zero indexed)</p>
page_sizeintegerNumber of results to return per page
acceptstringGenerated from available response content types
200List of fetched tasks
401Authorization error
403Permission error
curl --request GET \
--url 'https://api.cmp.optimizely.com/v3/tasks?offset=5&page_size=10' \
--header 'accept: application/json'